    @charset "utf-8";

.pb_sys_style1 .p_no_d{
  background: #1a54a9 !important;
    border-color: #1a54a9 !important;
    color: #ffffff;
    font-weight: 600;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{
display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 0.4rem !important;
    height: 0.4rem !important;
   line-height: 0.4rem !important;
    padding: 0 0.14rem !important;
    font-size: 0.14rem !important;
    border-radius: 0.06rem;
    border: 1px solid #e8e4ee !important;
    background: #ffffff;
    color: #666666;
    cursor: pointer;
    text-decoration: none;
}
    .header_box {
        /* height: 1.2rem; */
    }
    /*==========================================氓鈥βモ�β� 氓录鈧ヂр��=============================================*/
    /* ban */
    
    .ban {
        width: 100%;
        position: relative;
    }
    
    .ban .imged {
        padding-bottom: 24%;
    }
    
    .ban::after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 2.3rem;
        background-size: 100% 100%;
        bottom: 0;
    }
    
    .ban .yjlm {
        position: absolute;
        left: 0%;
        bottom: 0%;
        width: 100%;
        height: .8rem;
        z-index: 10;
    }
    

    .ban .yjlm .wp {
        height: 100%;
        align-items: flex-end;
    }
    
    .ban .yjlm .h3 {
        height: 100%;
        /* padding-top: .45rem; */
        width: 2rem;
    }
    

   
    
    .ban .yjlm h3 {
        color: #fff;
        font-size: 0.28rem;
        transition: 0.5s;
        line-height: .8rem;
    }
    
    .ban .yjlm h3:hover {
        /* color: #990100; */
    }
    
    .local {
        margin-top: .15rem;
    }
    
    .adress a,
    .adress {
        font-size: 0.16rem;
        color: #fff;
    }
    
    .adress {
        line-height: 0.3rem;
        padding: 0rem 0 0rem .3rem;
    }
    
    .adress a {
        /* padding: 0 0.1rem; */
        transition: .5s;
    }
    
    .adress a:hover {
        color: #fff;
    }
    
    .adress:after {
        width: .18rem;
        height: .24rem;
        background: url(../images/home.png) no-repeat;
        background-size: 100%;
        bottom: auto;
        top: .05rem;
    }
    
    .nr-top {
        position: relative;
        left: 0;
    }
    
    .nr-top .nr-tit {
        display: flex;
        height: 1.26rem;
        justify-content: center;
        flex-direction: column;
        width: 5.7rem;
        position: relative;
        background: rgba(26, 84, 169, .8);
        padding: 0 .4rem;
        position: absolute;
        top: -1.26rem;
        left: 0;
    }
    
    .nr-top .nr-tit .bt {
        font-size: .36rem;
        font-weight: bold;
        color: #fff;
    }
    
    .inner {
        position: relative;
    }
    
    .ejlm_pc {
        height: .65rem;
        width: calc(100% - 2rem);
    }
    
    .ejlm_pc::after {
        /* background: #fff; */
        width: 100vw;
        box-shadow: 5px 5px 10px -4px rgba(36, 5, 7, 0.16);
    }
    
    .ejlm_pc ul {
        width: 100%;
        align-items: center;
        padding: 0 .3rem;
        height: 100%;
        position: relative;
    }
    
    .ejlm_pc ul li {
        height: 100%;
        /* max-width: 16.6rem; */
        padding: 0 .25rem;
    }
    
    .ejlm_pc ul li a {
        color: #333333;
        transition: 0.5s;
        font-size: .2rem;
        height: 100%;
        line-height: .65rem;
        /* padding: 0 .25rem; */
        display: block;
        height: 100%;
    }
    
    .ejlm_pc ul li a::after {
        width: 100%;
        height: 2px;
        background: #1a54a9;
        left: 0;
        opacity: 0;
    }
    
    .ejlm_wrap h2 {
        width: 100%;
        color: #fff;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.22rem !important;
        padding: 0 0.2rem;
        background: #1a54a9;
    }
    
 
    
    .ejlm_wrap ul {
        box-shadow: 0px 0.16rem 0.29rem 0px rgba(69, 10, 66, 0.11);
        background: #fff;
        padding: .1rem 0;
        display: none;
    }
    
    .ejlm_wrap li {
        font-size: 0.16rem;
        line-height: 0.3rem;
    }
    
    .ejlm_wrap li a {
        color: #333;
        transition: 0.5s;
        display: block;
        padding: 0 0.3rem;
        line-height: 2;
    }
    
    .ejlm_pc li.active a,
    .ejlm_pc li:hover a {
        color: #1a54a9;
        /* color: #fff; */
    }
    
    .ejlm_pc li.active a:after {
        opacity: 1;
    }
    
    .ejlm_wrap li.active a,
    .ejlm_wrap li:hover a {
        color: #1a54a9;
    }
    
    .ejlm_wrap {
        display: none;
    }
    /* 盲赂鈥懊郝ヂ济ㄋ喡� */
    
    .san-nav {
        width: 100%;
        /* background: #ebebeb; */
        margin-bottom: .6rem;
    }
    
    .san-nav ul {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        flex-wrap: wrap;
        background: #ebebeb;
    }
    
    .san-nav li {
        height: 0.6rem;
        display: flex;
        align-items: flex-end;
        padding: 0 .3rem;
    }
    
    .san-nav a {
        display: inline-block;
        /* margin: 0 0.4rem; */
        font-size: 0.16rem;
        color: #a9a9a9;
        display: flex;
        align-items: center;
        height: 0.6rem;
    }
    
    .san-nav a::after {
        height: 0.02rem;
        left: 0;
        background: rgba(0, 0, 0, 0);
        width: 100%
    }
    
    .san-nav a.on::after {
        background: #1a54a9;
    }
    
    .san-nav a:hover,
    .san-nav a.on {
        color: #1a54a9;
    }
    /* commom */
    
   
    
    .common {
        padding-top: 0.8rem;
        padding-bottom: 0.5rem;
    }
    
    .common .cont p {
        font-size: 0.18rem !important;
        color: #333;
        line-height: 0.4rem !important;
        text-align: justify;
    }
    /* content */
    
    .art-l {
        width: 290px;
        margin-right: .4rem;
    }
    
    .art-l .box {
        margin-bottom: .4rem;
    }
    
    .art-l .box h2 {
        background: #1a54a9;
        line-height: .64rem;
        padding: 0 .15rem;
        font-size: .26rem;
        color: #fff;
    }
    
    .art-l .box h2 img {
        display: inline-block;
        vertical-align: middle;
        padding-right: .2rem;
    }
    
    .art-l .box ul {
        background: #fff;
        padding: 0 .1rem;
    }
    
    .art-l .box ul li a {
        position: relative;
        display: block;
        padding: .2rem 0;
        padding-left: .2rem;
        line-height: .29rem;
        font-size: .16rem;
        color: #333333;
        border-bottom: 1px solid #dbdbdb;
    }
    
    .art-l .box ul li:last-child a {
        border-bottom: none;
    }
    
    .art-l .box ul li a::after {
        content: "";
        position: absolute;
        left: 0;
        width: 0.07rem;
        height: 0.07rem;
        border-radius: 50%;
        background: #dbdbdb;
        top: 0.3rem;
    }
    
    .art-l .box ul li:hover a {
        color: #054988;
    }
    
    .art-r {
        flex: 1;
        min-width: 0;
        background: #fff;
        padding: .45rem .3rem;
    }
    
    .new-cont {
        width: 100%;
        overflow: hidden;
    }
    
    .new-cont h3 {
        color: #333;
        font-size: 0.24rem;
        line-height: 0.38rem;
        text-align: center;
        margin: .2rem 0;
        font-weight: bold;
    }
    
    .cont-tit {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        border-bottom: 1px solid #dbdbdb;
        padding-bottom: .2rem;
    }
    
    .cont-tit>span {
        display: block;
        margin: 0 0.15rem;
        font-size: 0.14rem;
        color: #808080;
        align-items: center;
        line-height: 0.3rem;
    }
    
    .article {
        padding-bottom: 0.5rem;
    }
    
    .article p {
        font-size: 0.16rem !important;
        color: #4c4c4c;
        line-height: .36rem !important;
        margin-top: 0.3rem;
        text-indent: 2em;
    }
    
    .article p.art-img {
        text-indent: 0;
    }
    
    .article img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto !important;
    }
    .article table{
        margin:0 auto;
    }
.article table td{
    line-height:0.36rem;
}
   .article table p{
      margin-top: 0;
  }
.article  iframe{
    display:block;
    margin:0 auto;
}
    .pages {
        padding-top: 0.2rem;
        border-top: 1px solid #dbdbdb;
    }
    
    .pages p {
        font-size: 0.16rem;
        color: #4d4d4d;
        line-height: 0.32rem;
        transition: 0.5s;
    }
    
    .pages p a {
        color: #4d4d4d;
        transition: 0.5s;
        padding-left: 0.1rem;
        transition: 0.5s;
    }
    
    @media(min-width: 1024px) {
        .cont-r li a:hover h3 {
            color: #054988;
        }
    }
    
    @media screen and (max-width: 1520px) {
        .ban .yjlm::after {
            background-size: 120% 100%;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .new-cont {
            width: 100%;
        }
        .cont-r {
            display: none;
        }
        .cont-titl {
            width: 100%;
        }
        .cont-tit span {
            margin-right: 0.2rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .art-l {
            display: block;
            width: 100%;
            margin-right: 0;
        }
    }
    /* 氓鈥ε∶︹�澛棵ε撀好ε锯�� */
    
    .dzbg {
        background: #fff;
    }
    
    .dzjg .fl01 {
        /* margin-bottom: .6rem; */
    }
    
    .dzjg .fl01 h3 {
        height: 0.65rem;
        width: 100%;
        background: #f8f8f8;
        line-height: 0.65rem;
        border-left: 0.03rem solid #1a54a9;
        font-size: 0.2rem;
        color: #1a54a9;
        font-weight: bold;
        padding-left: .4rem;
    }
    
    .dzjg .fl01 ul {
        margin: 0 -0.3rem;
    }
    
    .dzjg .fl01 li {
        width: 33.333%;
        padding: 0 0.3rem;
        height: 0.95rem;
        display: flex;
        align-items: flex-end;
    }
    
    .dzjg .fl01 li a {
        padding-bottom: .15rem;
        border-bottom: 1px solid #cbcbcb;
        display: block;
        transition: 0.5s;
        width: 100%;
        font-size: .16rem;
        color: #333;
        line-height: 1.5;
    }
    
    .dzjg .fl01 li a::after {
        height: 0.02rem;
        background: #1a54a9;
    }
    
    @media(min-width: 1024px) {
        .dzjg .fl01 li a:hover {
            color: #1a54a9;
        }
        .dzjg .fl01 li a:hover::after {
            width: 100%;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .dzjg .fl01 ul {
            margin: 0 -0.1rem;
        }
        .dzjg .fl01 li {
            width: 33.3%;
            padding: 0 0.1rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .dzjg .fl01 {
            margin-bottom: .3rem;
        }
        .dzjg .fl01 li {
            width: 50%;
        }
    }
    
    @media screen and (max-width: 420px) {}
    /* 茅鈧∶嘎ッモ�βモ�樑� */
    
    
    
    .tzgg ul {
        margin: 0 -.16rem;
    }
    
    .tzgg li {
        position: relative;
        width: 100%;
        padding: 0 .16rem;
    }
    
    .tzgg li a {
        position: relative;
        display: block;
        width: 100%;
        padding: 0.3rem 0;
        border-bottom: 1px dashed #dedede;
        z-index: 9;
    }
    
    .tzgg li h3 {
        padding-bottom: .25rem;
        border-bottom: 1px solid #eee;
        font-size: 0.18rem;
        color: #333;
        line-height: 0.32rem;
        transition: 0.5s;
    }
    
    .tzgg li p {
        font-size: 0.18rem;
        color: #333333;
        line-height: 0.27rem;
        transition: 0.5s;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        float: left;
        background: url(../images/jt2.png) no-repeat left center;
        padding-left: 0.16rem;
        width: calc(100% - 1.2rem);
        background-size: 0.06rem;
        overflow: hidden;
        display: block;
    }
    
    .tzgg li span {
        display: block;
        font-size: 0.15rem;
        color: #1a54a9;
        text-align: right;
        transition: 0.5s;
        line-height: 0.27rem;
    }
    
    @media(min-width: 1024px) {
        .tzgg li a:hover p {
            color: #1a54a9;
            font-weight:700;
        }
    }
    

    
    @media screen and (max-width: 768px) {
        .tzgg li {
            width: 100%;
        }
        .tzgg li a {
            height: auto;
        }
        .nr-top .nr-tit {
            width: 100%;
            padding: 0 .15rem;
        }
    }
    
    @media screen and (max-width: 420px) {
        .common {
            padding-top: .2rem;
            padding-bottom: .2rem;
        }
    }
    /* 莽沤掳盲禄禄茅垄鈥犆ヂ� */
    
    .xrld ul {
        justify-content: space-between;
    }
    
    .xrld li {
        width: 48%;
        margin-bottom: .6rem;
    }
    
    .xrld li a {
        align-items: center;
        box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);
        background: #fff;
    }
    
    .xrld li a::after {
        background: #1a54a9;
        width: 100%;
        height: 0;
    }
    
    .xrld li .scale {
        width: 2.15rem;
    }
    
    .xrld li .con {
        width: calc(100% - 2.15rem);
        padding: .3rem .25rem;
    }
    
    .xrld li h3 {
        font-size: 0.22rem;
        color: #333;
        line-height: 0.32rem;
        padding-bottom: .15rem;
        border-bottom: 1px solid #eee;
        transition: 0.5s;
    }
    
    .xrld li h3::after {
        width: 0.83rem;
        height: 0.03rem;
        background: #1a54a9;
        bottom: -1.5px;
    }
    
    .xrld li p {
        font-size: 0.16rem;
        color: #666;
        line-height: 0.3rem;
        max-height: 0.9rem\0;
        margin-top: .2rem;
        transition: 0.5s;
    }
    
    .xrld li .imged {
        padding-bottom: 130%;
    }
    
    @media(min-width: 1024px) {
        .xrld li a:hover::after {
            height: 100%;
        }
        .xrld li a:hover h3:after {
            background: #fff;
        }
        .xrld li a:hover h3,
        .xrld li a:hover p {
            color: #fff;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .xrld li {
            width: 49%;
            margin-bottom: .3rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .xrld li {
            width: 100%;
        }
    }
    
    @media screen and (max-width: 420px) {
        .xrld li .scale {
            width: 1.6rem;
        }
        .xrld li .con {
            width: calc(100% - 1.6rem);
            padding: .2rem .2rem;
        }
    }
    /* 氓颅娄茅鈩⒙⒚︹�撀懊┾�斅� */
    
    .newlist li {
        /* margin-bottom: .4rem; */
    }
    
    .newlist li a {
        padding: .4rem 0.2rem;
        align-items: center;
        border-bottom: 1px solid #eee;
    }
    
    .newlist li a::after {
        left: -.2rem;
        background: #1a54a9;
    }
    
    .newlist li .scale {
        width: 3.3rem;
    }
    
    .newlist li .con {
        width: calc(100% - 3.3rem);
        padding-left: .4rem;
    }
    
    .newlist li span {
        font-size: 0.2rem;
        color: #1a54a9;
        line-height: 0.28rem;
        transition: 0.5s;
    }
    
    .newlist li h3 {
        font-size: 0.18rem;
        color: #333;
        line-height: 0.32rem;
        margin: .2rem 0;
        transition: 0.5s;
    }
    
    .newlist li p {
        font-size: 0.16rem;
        color: #999;
        line-height: .26rem;
        max-height: 0.52rem\0;
        transition: 0.5s;
    }
    
    @media(min-width: 1024px) {
        .newlist li a:hover::after {
            width: calc(100% + .4rem);
        }
        .newlist li a:hover h3,
        .newlist li a:hover p,
        .newlist li a:hover span {
            color: #fff;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .newlist li a {
            padding: .3rem 0;
        }
    }
    
    @media screen and (max-width: 768px) {
        .newlist li a {
            padding: .2rem 0;
        }
        .newlist li .scale {
            width: 2.3rem;
        }
        .newlist li .con {
            width: calc(100% - 2.3rem);
            padding-left: .2rem;
        }
        .newlist li h3 {
            margin: .1rem 0;
        }
        .newlist li p {
            -webkit-line-clamp: 2;
            line-height: .28rem !important;
        }
        .newlist li span {
            font-size: .16rem;
        }
    }
    
    @media screen and (max-width: 420px) {
          .newlist li a {
           flex-direction:column;
        }
        .newlist li .scale {
            width: 100%;
        }
        .newlist li .con {
            width: 100%;
            padding: 0.15rem 0;
        }
    }
 
    
    .j_pages {
        display: flex;
        justify-content: center;
        margin-top: 0.5rem;
        flex-wrap: wrap;
    }
    
    .j_pages .box {
        display: flex;
        padding: 0;
        font-size: 0;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .j_pages a {
        padding: 0px 0.13rem;
        height: 0.34rem;
        line-height: 0.34rem;
        display: inline-block;
        margin: 0 3px 0.1rem;
        color: #919191;
        font-size: 0.14rem;
        transition: all .3s;
        border-radius: .04rem;
        border: 1px solid #ccc;
    }
    
    .j_pages a font {
        padding: 0 0.1rem
    }
    
    .j_pages .on {
        background: #1a54a9;
        color: #fff;
        border: none;
    }
    
    .j_pages a:hover {
        background: #1a54a9;
        /*color:#fff!important;*/
    }
    
    .j_pages span {
        color: #919191;
        height: 0.34rem;
        line-height: 0.34rem;
        display: inline-block;
        font-size: 0.14rem;
    }
    
    .j_pages input {
        color: #919191;
        padding: 0px 0.16rem;
        height: 0.4rem;
        line-height: 0.4rem;
        display: inline-block;
        font-size: 0.14rem;
        background: #f6f6f6;
        border: none;
        cursor: pointer;
        border-radius: 0;
        transition: 0.6s;
    }
    
    .j_pages input[type="text"] {
        width: 0.4rem;
        padding: 0;
        text-align: center
    }
    
    .j_pages input[type="submit"]:hover {
        background: #1a54a9;
        color: #fff
    }
    
    .title {
        /* padding-top:.3rem; */
        margin-bottom: .6rem;
    }
    /* 忙鈥撀懊ヂ⑴綾ss */
    
    .inner.ny_cont {
        padding-top: .5rem;
    }
    
    .inner .wp {
        align-items: flex-start;
    }
    
    .inner_left {
        width: 2.6rem;
        z-index: 10;
        position: relative;
        border-radius: 0.05rem;
    }
    
    .inner_right {
        width: calc(100% - 2.6rem);
        padding-left: .65rem;
    }
    
    .inner_left h2 {
        height: .95rem;
        color: rgb(255, 255, 255);
        font-size: 0.28rem;
        background: #1a54a9;
        text-align: center;
    }
    
    .inner_left h2 p {
        color: #fff;
        line-height: .95rem;
        font-weight: bold;
    }
    
    .inner_left ul {
        background: #fff;
        /* border-left: 2px solid #045fbd; */
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
        padding-bottom: .4rem;
    }
    
    .inner_left ul li {
        position: relative;
        transition: .5s;
    }
    
    .inner_left ul li p {
        padding: 0 0.25rem;
        height: 100%;
        height: .65rem;
        border-bottom: 1px solid #eee;
        display: flex;
        align-items: center;
        transition: 0.5s;
        border-left: 3px solid rgba(0, 0, 0, 0);
    }
    
    .inner_left ul li p a {
        font-size: 0.19rem;
        display: block;
        cursor: pointer;
        width: 100%;
        color: #333;
        transition: .5s;
        position: relative;
        line-height: .3rem;
    }
    
    .inner_left ul li:last-child p {
        border-bottom: none;
    }
    
    .inner_left ul li p a::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        width: .09rem;
        height: 0.17rem;
        background: url(../images/jt2.png) no-repeat;
        background-size: 100%;
        transform: translateY(-50%);
        opacity: 0;
    }
    
    .inner_left ul li:hover p,
    .inner_left ul li.active p {
        border-left: 3px solid #f18d00;
    }
    
    .inner_left ul li:hover p a,
    .inner_left ul li.active p a {
        color: #1a54a9;
        /* background: url(../images/jt2.png) no-repeat right 0.1rem center; */
    }
    
    .inner_left ul li.active p a::after,
    .inner_left ul li:hover p a::after {
        opacity: 1;
    }
    
    .nysubnav {
        background: #f4eff0;
        display: none;
    }
    
    .inner_left ul li.active .nysubnav {
        display: block;
        padding-left: .3rem;
    }
    
    .nysubnav a {
        padding: 0px 0.3rem;
        line-height: 0.4rem;
        display: block;
        font-size: 0.16rem;
    }
    
    .nysubnav a:hover,
    .nysubnav a.on {
        color: #1a54a9;
    }
    /* 盲赂鈥懊郝ヂ济ㄋ喡� */
    
    .inner.ny_cont .san-nav {
        display: none;
    }
    
    .san-nav {
        width: 100%;
        background: #fff;
        margin-bottom: .3rem;
    }
    
    .san-nav ul {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        flex-wrap: wrap;
    }
    
    .san-nav li {
        /* height: 0.8rem; */
        display: flex;
        align-items: flex-end;
        padding: 0 .3rem;
    }
    
    .san-nav a {
        display: inline-block;
        /* margin: 0 0.4rem; */
        font-size: 0.16rem;
        color: #a9a9a9;
        display: flex;
        align-items: center;
        height: 0.5rem;
    }
    
    .san-nav a::after {
        height: 0.02rem;
        left: 0;
        background: rgba(0, 0, 0, 0);
        width: 100%
    }
    
    .san-nav a.on::after {
        background: #1a54a9;
    }
    
    .san-nav a:hover,
    .san-nav a.on {
        color: #1a54a9;
    }
    /* puclic */
    
    @media(max-width: 1024px) {
        .ban::after {
            height: 1rem;
        }
        .ban .yjlm h3 {
            font-size: .22rem;
        }
        .tbsc {
            overflow-x: auto;
        }
        .tbsc table {
            width: 700px;
        }
        .ban .imged {
            padding-bottom: 35%;
        }
        .ban .yjlm {
            height: .45rem;
            display: none;
        }
        .ban .yjlm .h3 {
            padding: 0;
            line-height: .45rem;
        }
        .ban .yjlm .wp {
            align-items: center;
        }
    }
    
    @media(max-width: 768px) {
        .txt1 {
            font-size: 0.2rem !important;
        }
        .p1 {
            line-height: 2 !important;
            font-size: 0.16rem !important;
        }
        .j_pages {
            margin-top: .2rem;
        }
        .title {
            margin-bottom: .4rem;
        }
        .nr-top .nr-tit .bt {
            font-size: .2rem;
        }
        .nr-top .nr-tit {
            height: 1rem;
            top: -1rem;
        }
    }


    
.inner .leftNav {
  float: left;
  width: 3rem;
  position: relative;
  margin-right: .5rem;
  /* background: #1352b0; */
}

.inner .leftNav>h2 {
  line-height: .6rem;
  color: #fff;
  font-size: .3rem;
  overflow: hidden;
  text-align: center;
  padding: .2rem 0;
  background: #042e90;
  border-bottom: 0.04rem solid #EAB77B;
}

.inner .leftNav>h2 img {
  vertical-align: middle;
  margin-right: .1rem;
  margin-top: -0.05rem;
}

.inner .leftNav p {
  margin-left: .2rem;
  font-size: .26rem;
  font-weight: 600;
  color: #fff;
  padding: .2rem 0;
}

.inner .leftNav>ul {
  padding: 0;
  position: relative;
  margin-left: 0;
  padding-bottom: 1.32rem;
  background: #fff;
  box-shadow: 0 0px 8px 1px #ddd;
}



.inner .leftNav>ul>li {
  position: relative;
}

.inner .leftNav>ul>li:first-child {
  border-top: none;
}

.inner .leftNav>ul>li:last-child {
  border-bottom: .01rem solid transparent;
}

.inner .leftNav>ul>li>a {
  display: block;
  font-size: .2rem;
  line-height: 0.4rem;
  padding: 0.15rem 0;
  color: #333;
  transition: all .3s;
  margin: 0 0.15rem;
  border-bottom: 1px dashed #ddd;
}

.inner .leftNav>ul>li>span {
  position: absolute;
  width: .08rem;
  height: .14rem;
  right: .2rem;
  top: .28rem;
  line-height: .7rem;
  background: url(../images/jt2.png) no-repeat center center;
  cursor: pointer;
  transition: all 0.3s;
  background-size: 0.08rem;
}

.inner .leftNav>ul>li.on>span {
  transform: rotate(90deg);
}

.inner .leftNav>ul>li.on>a {
  color: #042e90;
}


.inner .leftNav>ul>li.active>a {
  color: #042e90;
  transition: all .3s;
}

.inner .leftNav>ul>li.active>span {
  background: url(../images/jt2.png) no-repeat center center;
  background-size: 0.08rem;
}

.inner .leftNav>ul>li.on>span {
  background: url(../images/jt2.png) no-repeat center center;
  background-size: 0.08rem;
}

.inner .leftNav>ul>li>a:hover {
  color: #042e90;
  transition: all .3s
}



.inner .leftNav ul li.active ul {
  display: block;
}

.inner .leftNav ul li a:hover {
  color: #042e90;
}

.inner .leftNav>ul>li>ul {
  display: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.inner .leftNav>ul>li>ul>li>a {
  font-size: .16rem;
  line-height: .45rem;
  color: #666666;
  padding-left: 0.6rem;
  background: none;
}

.inner .leftNav>ul>li>ul>li:hover>a {
  color: #2AA2B9;
  background: none;
}


.ny-right {
  overflow: hidden;
  min-height: 6rem;
  padding-bottom: .6rem;
  padding: 0 0 0.21rem 0;
}


@media(max-width: 1024px) {
  
  .inner .leftNav {
    float: none;
    width: 100%;   
  }
  
  .inner .leftNav>h2 {
    line-height: .6rem;
    font-size: .2rem;
    text-align: left;
    padding-left: .15rem;
    font-weight: 600;
    padding-top: 0;
    background: #1a54a9;
    padding-bottom: 0;
  }

  .inner .leftNav>h2 span {
    float: right;
    width: .3rem;
    height: .3rem;
    margin-top: .15rem;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-position: center center;
    margin-right: .1rem;
    transition: all 0.3s;
  }

  .inner .leftNav>h2 span.on {
    transform: rotateZ(45deg);
  }
  
   .inner .leftNav ul {
    display: none;
    padding-bottom: 0 !important;
    /* height: auto !important; */
  }
  .inner .ny-right {
    float: none;
     width: 100%;  
  }
}